from django.contrib import admin
from .models import ServiceBrokerUser, ServiceInstance


@admin.register(ServiceBrokerUser)
class ServiceBrokerUserAdmin(admin.ModelAdmin):
    list_display = ["user"]
    search_fields = ["user"]


@admin.register(ServiceInstance)
class ServiceInstanceAdmin(admin.ModelAdmin):
    list_display = ("instance_id", "offering")
